function FileData_Pairs(x)
{
x.t("possible","connect");
x.t("below","figure");
x.t("just","achieve");
x.t("gate-source","voltage");
x.t("fet","just");
x.t("fet","maximum");
x.t("full","charge");
x.t("6.2.1","increasing");
x.t("matter","whether");
x.t("keep","mind");
x.t("current","possible");
x.t("current","6.2.1");
x.t("current","reaches");
x.t("current","shunt");
x.t("current","chargegate");
x.t("current","design");
x.t("current","depending");
x.t("current","charge");
x.t("current","resistor");
x.t("reaches","calculated");
x.t("0.3","ohms");
x.t("providing","enable");
x.t("external","charging");
x.t("rate","500ma");
x.t("product","tolerances");
x.t("battery","charger");
x.t("shunt","0.3");
x.t("shunt","resistor");
x.t("shunt","0.15");
x.t("voltage","varies");
x.t("voltage","used");
x.t("isense","shunt");
x.t("isense","case");
x.t("recommended","increased");
x.t("range","3.9k");
x.t("charger","providing");
x.t("charger","output");
x.t("sink","current");
x.t("modifying","external");
x.t("fast","charging");
x.t("chargegate","sink");
x.t("chargegate","-0.5ma");
x.t("6.2","modifying");
x.t("sometimes","even");
x.t("design","advice");
x.t("maximum","fast");
x.t("maximum","chargegate");
x.t("whether","battery");
x.t("vsense","isense");
x.t("10k","keep");
x.t("mind","gate-source");
x.t("achieve","full");
x.t("-0.5ma","assumed");
x.t("connected","vsense");
x.t("500ma","matter");
x.t("enable","fet");
x.t("enable","higher");
x.t("advice","6.2");
x.t("3.9k","10k");
x.t("charge","current");
x.t("charge","chargegate");
x.t("figure","external");
x.t("depending","gate-source");
x.t("charging","rate");
x.t("charging","circuit");
x.t("charging","circuits");
x.t("ohms","maximum");
x.t("ohms","vsense");
x.t("circuit","recommended");
x.t("output","current");
x.t("temperature","sometimes");
x.t("increasing","charge");
x.t("case","charger");
x.t("tolerances","fet");
x.t("varies","temperature");
x.t("resistor","shunt");
x.t("resistor","connected");
x.t("resistor","enable");
x.t("0.15","ohms");
x.t("used","fet");
x.t("connect","shunt");
x.t("calculated","below");
x.t("circuits","6.2.1");
x.t("increased","charger");
x.t("assumed","range");
x.t("even","product");
x.t("higher","charger");
}
